body {color: black; font-family: "Arial";font-size: 12pt; font-weight:normal }
h1 {color:red;font-size:16pt:font-weight:bold}
h2 {color:red;font-size:12pt; fontweight:bold}
h3 {color:black;font-size:11pt; fontweight:bold}
h4 {color:red;font-size:12pt; fontweight:bold}
h5 {color:navy;font-size:10pt;font-weight:bold; font-size:10pt}
hr {color:red }
table {font-family:"Arial"; font-size:10pt; font-weight:normal}


